<webbox id="user_edit">

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("User"): {{username}} ({{firstname}} {{lastname}})</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <form name="user_edit" onsubmit="return false;">
      <table width="100%">
        <tr>
          <td>T_("Username"):</td>
          <td>
            <input type="text" name="username" value="{{username}}"
                   readonly="yes" />
          </td>
        </tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td><input type="text" name="email" value="{{email}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 1:</td>
          <td>
            <input type="text" name="phone1" value="{{phone1}}" size="30" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td>
            <input type="text" name="phone2" value="{{phone2}}" size="30" />
          </td>
        </tr>

	<tr><td></td></tr>

        <tr>
          <td></td>
          <td>
            <a class="button" href="javascript:save_user()">T_("Save")</a>
            <input type="submit" class="hidden_submit" value=""
                   onclick="this.focus();save_user()" />
          </td>
        </tr>
      </table>
      </form>
    </td>

    <td width="20"></td>

    <td valign="top">
      <include src="{{./}}change_password/change_password.html" />    
    </td>

  </tr>
</table>

</webbox>
